Altibase.jdbc.driver

## Class AltibaseFailoverCallback.Result

- java.lang.Object
- - Altibase.jdbc.driver.AltibaseFailoverCallback.Result

Enclosing interface:
  AltibaseFailoverCallback

    public static final class AltibaseFailoverCallback.Result
    extends java.lang.Object

### Field Summary

Fields
`static int` `GO`
`static int` `QUIT`

### Constructor Summary

Constructors
Constructor and Description
`Result()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### GO

    public static final int GO

See Also:
  Constant Field Values

#### QUIT

    public static final int QUIT

See Also:
  Constant Field Values

### Constructor Detail

#### Result

    public Result()